<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_marginStart="40dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/shape_white_20"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvTitle"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="16dp"
            android:textSize="16dp"
            android:drawableStart="@mipmap/icon_notice"
            android:textColor="@color/_000000"
            android:text="@string/notice"
            android:drawablePadding="2dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <EditText
            android:id="@+id/etNotice"
            android:layout_marginStart="24dp"
            android:layout_marginEnd="24dp"
            android:gravity="start|top"
            android:textSize="14dp"
            android:textColor="#000"
            android:hint="@string/not_exceed_char"
            android:padding="10dp"
            android:maxLength="150"
            android:background="@drawable/shape_20000000_14"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            android:layout_marginTop="16dp"
            android:layout_width="match_parent"
            android:layout_height="100dp"/>

        <TextView
            android:id="@+id/tvCancel"
            android:textSize="14dp"
            android:textColor="#828C9D"
            android:text="@string/cancel"
            android:gravity="center"
            android:layout_marginStart="24dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/etNotice"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tvSure"
            android:layout_width="0dp"
            android:layout_height="40dp"/>

        <TextView
            android:id="@+id/tvSure"
            android:textSize="14dp"
            android:textColor="#fff"
            android:text="@string/confirm"
            android:gravity="center"
            android:layout_marginEnd="24dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            android:background="@drawable/shape_ff56b7_5"
            app:layout_constraintTop_toBottomOf="@+id/etNotice"
            app:layout_constraintStart_toEndOf="@+id/tvCancel"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="0dp"
            android:layout_height="40dp"/>



    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>